/*AjaxcartPopup*/
#ajaxnotice .ajaxnotice_inner h2.add-cart{ font-size: 12px;}

@media screen and (max-width:940px) {
	.cs.leftnav-inactive:after{content: "SERVICE CLIENT";}
	.cs.leftnav-active:after{content: "FERMER";}
	/*.nav-inactive:after{content:"MENU";position:relative; top:28px;font-size:10px;font-style:normal;font-family: verdana, arial, sans-serif;}
	.nav-active:after{content:"FERMER";position:relative; top:28px;font-size:10px;font-style:normal;font-family: verdana, arial, sans-serif;}*/
}